catalog:
  title: Floka System Start

templates:
- projects-citec
- cmake
- base

variables:
  description: Floka VDEMO startup scripts
  recipe.maintainer:
  - sschulz@techfak.uni-bielefeld.de

  redmine-project: flobi
  redmine.repository-id: startup

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobi.startup.git
  sub-directory: floka-tracking
  branches:
  - master
